@import url("syntax.css");
/* @import "http://esm.logic.net/media/css/simple-markup.css"; */

abbr, acronym, .help {
  border-bottom: 1px dotted;
  cursor: help;
}

blockquote {
  overflow: auto;
  background: url(/media/images/icons/openquote.gif) no-repeat top left;
  padding-left: 22px;
}

blockquote p {
  text-align: justify;
  padding-right: 22px;
  margin-top: 0px;
}

blockquote .cite {
  display: inline;
  float: right;
  font-size: small;
  background: bottom right url(/media/images/icons/closequote.gif) no-repeat;
  padding-left: 0px;
  padding-right: 22px;
  padding-top: 0px;
  padding-bottom: 1px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}

a[href $=".doc"] {
  background: url(/media/images/icons/doc.gif) center right no-repeat;
  padding-right: 22px;
}

a.printable {
  background: url(/media/images/icons/printer.gif) center right no-repeat;
  padding-right: 20px;
}

/* @import "http://esm.logic.net/media/css/searchhi.css"; */

span.searchword {
  color: black;
  background-color: yellow;
}

/* Global */

body {
  margin: 0;
  color: black;
  background-color: white;
  font-family: "Bitstream Vera Serif", "Lucida Bright", times, serif;
}

a, a:visited {
  color: blue;
  background-color: white;
  text-decoration: none;
}

a:hover {
  color: inherit;
  background-color: silver;
}

img {
  border: none;
}

/* Heading-related */

.page_header {
  margin: 0;
  padding: 0;
  color: white;
  background: #005A9C url(/media/images/site/yellowstone.png) right bottom no-repeat;
  height: 63px;
  border-bottom: 1px solid black;
}

.page_header .heading {
  font-size: x-large;
  font-family: "Lucida Console", "Bitstream Vera Sans Mono", monospace;
  padding: 5px 0px 0px 5px;
  margin: 0;
}

.page_header .subtitle {
  font-size: x-small;
  font-family: "Bitstream Vera Sans", Lucida, helvetica, arial, sans-serif;
  padding: 0px 0px 0px 5px;
  margin: 0;
}

.page_header a,
 .page_header a:visited {
  color: white;
  background: #005A9C;
  text-decoration: underline;
}

.page_header a:hover {
  color: white;
  background: blue;
}

/* Header menu */

.header_menu {
  float: left;
  width: 605px;
  color: black;
  background: white;
  margin: -1px 0 0 0;
  padding: 0;
  font-size: small;
}

.header_menu ul {
  padding: 0;
  margin: 0;
  color: black;
  background: white;
  border-left: 1px solid black;
  border-top: 1px solid black;
}

.header_menu li {
  position: relative;
  list-style: none;
  margin: 0;
  float: left;
  width: 150px;
  line-height: 1em;
  border-right: 1px solid black;
  border-bottom: 1px solid black;
}

.header_menu li:hover {
  background: blue;
  color: white;
}

.header_menu li a,
 .header_menu li h2 {
  text-decoration: none;
  display: block;
  padding: 0.25em 0px 0.25em 10px;
  margin: 0;
  width: 140px;
  font-size: small;
  font-weight: normal;
}

.header_menu ul ul,
.header_menu ul li:hover ul ul,
 .header_menu ul ul li:hover ul ul {
  position: absolute;
  width: 150px;
  display: none;
}

.header_menu ul li {
  display: inline;
  list-style-type: none;
  position: relative;
  margin: 0;
  padding: 0;
  line-height: 1em;
}

.header_menu li span.category_count {
  position: absolute;
  right: 0;
  bottom: 0;
  font-size: x-small;
  color: black;
  background: white;
  line-height: 100%;
}

.header_menu ul li:hover ul {
  display: block;
  position: absolute;
  top: 1.5em;
  left: -1px;
}

.header_menu ul ul li:hover ul,
 .header_menu ul ul ul li:hover ul {
  display: block;
  position: absolute;
  top: -1px;
  left: 150px;
}

.header_menu .sub {
  color: black;
  background: white url(/media/images/site/dropmenu.gif) 95% 50% no-repeat;
}

.header_menu .sub:hover {
  color: white;
  background: blue url(/media/images/site/dropmenu.gif) 95% 50% no-repeat;
}

.header_menu .category_empty {
  display: none;
}

/* Sidebar-related */

.page_sidebar {
  padding: 5px;
  margin-left: 10px;
  margin-bottom: 10px;
  margin-top: -1px;
  float: right;
  border-left: 1px black solid;
  border-top: 1px black solid;
  border-bottom: 1px black solid;
  font-family: "Bitstream Vera Sans", Lucida, helvetica, arial, sans-serif;
  color: black;
  background-color: silver;
  text-align: right;
  width: 250px;
}

.page_sidebar a,
 .page_sidebar a:visited {
  color: blue;
  background-color: silver;
}

.page_sidebar a:hover {
  color: white;
  background-color: gray;
}

#hidden_sidebar {
  display: none;
}

#hidden_toggle,
 #visible_toggle,
 .sidebar_toggler {
  display: block;
  text-align: right;
  text-transform: uppercase;
  font-family: "Bitstream Vera Serif", "Lucida Bright", times, serif;
  font-size: x-small;
}

.page_sidebar h3 {
  font-family: "Bitstream Vera Serif", "Lucida Bright", times, serif;
  font-size: medium;
  text-align: center;
}

.page_sidebar li {
  list-style: none;
}

.page_sidebar ul {
  padding: 0px;
  margin: 0px;
}

.page_sidebar .category_list ul {
  padding-right: 10px;
}

.category_count {
  float: left;
  font-size: small;
}

.geourl {
  font-family: verdana, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: bold;
  text-decoration: none;
  color: white;
  background-color: #093;
  border-left: 1px solid #3C6;
  border-top: 1px solid #3C6;
  border-right: 1px solid #063;
  border-bottom: 1px solid #063;
  padding: 0px 3px 0px 3px;
  margin: 0px;
}

.xml {
  font-family: verdana, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: bold;
  text-decoration: none;
  color: white;
  background-color: #ff6600;
  border-left: 1px solid #ff9a57;
  border-top: 1px solid #ffc8a4;
  border-right: 1px solid #7d3302;
  border-bottom: 1px solid #3f1a01;
  padding: 0px 3px 0px 3px;
  margin: 0px;
}

div.page_sidebar img {
  border: none;
  padding-top: 3px;
}

.blosxomCalendar {
  margin-top: 5px;
  border-collapse: collapse;
  width: 250px;
}

.blosxomCalendarHead,
 .blosxomCalendarWeekHeader {
  text-transform: uppercase;
  font-size: small;
  font-weight: bold;
}

.blosxomCalendarWeekHeader {
  color: blue;
  background-color: white;
}

.blosxomCalendarCell a,
 .blosxomCalendarEmpty a,
 .blosxomCalendarToday a,
 .blosxomCalendarBlogged a,
 .blosxomCalendarSpecificDay a,
 .blosxomCalendarWeekHeader a {
  text-decoration: underline;
  background: transparent;
}

.blosxomCalendarCell,
 .blosxomCalendarEmpty,
 .blosxomCalendarToday,
 .blosxomCalendarBlogged,
 .blosxomCalendarSpecificDay,
 .blosxomCalendarWeekHeader {
  text-align: center;
  border: 1px solid white;
}

.blosxomCalendarBlogged {
  color: white;
  background-color: #a0a0a0;
}

.blosxomCalendarEmpty {
  color: gray;
  background-color: transparent;
}

.blosxomCalendarSpecificDay {
  color: white;
  background-color: blue;
}

.blosxomCalendarToday {
  color: black;
  background-color: yellow;
}

/* Main body-related */

.page_body {
  padding: 5px;
  clear: left;
}

.body_navigation {
  float: right;
}

.story_dateheader {
  font-variant: small-caps;
  font-size: medium;
  border-bottom: 1px dashed black;
}

.story_dateheader a {
  border: none;
}

/*
.story_body {
  padding-left: 3em;
  padding-bottom: 1em;
  font-family: "Bitstream Vera Sans", Lucida, helvetica, arial, sans-serif;
}

.story_body h4,
 .story_body h5 {
  display: inline;
  padding: 0px;
  margin: 0px;
}

.story_body h4 {
  font-variant: small-caps;
  font-family: "Bitstream Vera Serif", "Lucida Bright", times, serif;
}

.story_body h5 {
  float: right;
  font-size: x-small;
}
*/

.story_body {
  display: block;
  padding: 0 0 1.5em 1em;
}

.story_body h4 {
  display: inline;
  padding: 0 10px 0 0;
  margin: 0;
  float: left;
}

.story_body h5 {
  display: inline;
  padding: 0;
  float: right;
  margin: 0 0 0 0;
}

.story_body div.body {
  clear: left;
}


.amazonlink {
  display: block;
  padding-top: .5em;
  padding-bottom: .5em;
  clear: left;
}

.amazonlink img.bookcover {
  float: left;
  padding-right: 5px;
}

/* Footer-related */

.page_footer {
  clear: both;
  padding: 5px;
  margin: 0px;
  border-top: 1px solid black;
  color: white;
  background: #005A9C;
  height: 40px;
}

.page_footer a,
 .page_footer a:visited {
  color: white;
  background: blue url(/media/images/site/headerbackground.png) repeat;
  text-decoration: underline;
}

.page_footer a:hover {
  color: inherit;
  background: blue;
}

.footer_email {
  float: left;
}

.footer_additional {
  float: right;
}

.footer_additional img {
  color: black;
  background: white;
  border: solid 1px black;
  padding: 2px;
}

.footer_additional a:hover {
  background-color: transparent;
}

#flickr_badge_uber_wrapper {
  text-align: center;
  width: 174px;
  margin-left: auto;
  margin-right: auto;
} 

#flickr_badge_wrapper {
  display: inline;
}

.flickr_badge_image {
  margin: 0px 0px 10px 10px;
  display: inline;
  float: left;
}
 
.flickr_badge_image a img {
  border: 1px solid black !important;
  padding-top: 0px;
}

#sidebar_tags {
  text-align: center;
  clear: both;
}

#sidebar_weight {
  text-align: center;
  clear: both;
}

/* Syntax highlighting */

.highlighttable { padding: none; }
.highlighttable .linenodiv, .highlighttable .highlight { padding-right: 5px; padding-left: 5px; }
.highlighttable .linenodiv { border-right: 1px black dashed; background-color: #ffffcc; }
.highlight .lineno { padding-right: 5px; padding-left: 5px; border-right: 1px black dashed; background-color: #ffffcc; }

/* twitter */

.twitter { text-align: left }
.tweet { clear: both }
.twitter-title { font-variant: small-caps; font-weight: bold ; display: block; text-align: center; padding-bottom: 1em; }
.twitter-text { display: block }
.twitter-relative-created-at { font-size: x-small; display: block; text-align: right; padding-bottom: 1em }
.twitter-url-ref { font-size: x-small }
